Enhavo
Indekso 🔎︎

# RmDir Statement

Forigas ekzistantan dosierujon de datuma konservujo.

### Syntax:

    RmDir Text As String

### Parameters:

Text: Ĉena esprimo kiu specifas la nomon kaj vojprefikson de la dosierujo forigotan. Vi ankaŭ povas uzi URL-notacion.

Se la vojprefikso ne estas trovebla, la Ordono RmDir serĉas la dosierujon forigotan en la aktuala dosierujo. Se ĝi ne troviĝas tie, prierara mesaĝo vidiĝos.

### Error codes:

5 Nevalida procedurvoko

76 Path not found

### Example:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub

Rilataj temoj

Option Compatible Statement

CompatibilityMode() Function